<style>
.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
    color: #262627 !important;
    font-weight: bold !important;    

}
.dropbtn {
    background: none;
    border: none;
}


.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
.col-sm-10.col-xs-12.navigation-container {
    padding-left: 45px !important;
}

.dropdown:hover .dropdown-content {
    display: block;
}

</style>